/* =WordPress Core
-------------------------------------------------------------- */
#google_language_translator .goog-te-gadget {
    color: transparent;
}
#google_language_translator .goog-te-gadget a {
    display: none;
}
#footer .footer-frame li.divider {
    padding: 0 0 40px;
    margin: 0;
}
#footer .footer-frame .col4 li.divider {
    padding: 0 0 54px;
}
#footer .footer-frame li.divider-alt {
    padding: 0 0 27px;
    margin: 0;
}
.signup-block .email-form form {width: 100%;}
#mce-error-response {
    color: red;
}
#mce-success-response {
    color: green;
}
/*.react-types-holder .type1 label:before {
	background: rgb(0,167,109);
	border-color: rgb(0,167,109);
}

.react-types-holder .type1 .reuseCheckbox___3EAJn:checked + label:before {
	background: rgb(0,167,109);
	border-color: rgb(0,167,109);
}

.react-types-holder .type2 label:before {
	background: rgb(237,27,47);
	border-color: rgb(237,27,47);
}

.react-types-holder .type2 .reuseCheckbox___3EAJn:checked + label:before {
	background: rgb(237,27,47);
	border-color: rgb(237,27,47);
}*/